"use strict";

module.exports = [
	require("./collapse-where"),
	require("./values-to-conditions"),
	require("./conditions-to-expressions"),
	require("./flatten-not-predicates"),
	require("./flatten-predicate-lists"),
	require("./arrayify-predicate-lists"),
	require("./set-collapse-by-fields"),
	// require("./test-context"),
];
